/*
 Theme Name:   Enigma Child
 Theme URI:    
 Description:  Enigma Child Theme
 Author:       seb seb	
 Author URI:   http://example.com
 Template:     enigma
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  enigma-child
*/

.enigma_service_detail p {
    color: white !important;
}


.header_section {
    background-color: #000066!important;
}

.logo {
    /*padding-top: 22%;*/
    width: 355px;
}

.site-title{
    margin-left: -111%;
    margin-top: 52%
}
.site-title>h1{
	color : white !important;
	font-weight: 900;
	font-family: 'Arial Narrow', sans-serif;
}

.header-cfc>img{
	width: 76%;
    margin-top: 24%;
    margin-left: -43%;
}
@media only screen and (max-width:990px){
	.header-cfc>img{
		width: 60%;
		text-align: center;
		margin-left:0%;
	}
	.header-cfc{
		text-align: center;
	}
	
}

@media only screen and (max-width:990px){
	.site-title{
		margin-left:0%;
		margin-top: 0%;
		text-align: center;
	}
	
}

.order-now {
	display: inline-block;
    text-decoration: none;
    color: #fff;
    font-size: 140%;
    width: 150px;
    height: 150px;
    line-height: 140px;
    border-radius: 50%;
    text-align: center;
    vertical-align: middle;
    overflow: hidden;
    background-image: -webkit-linear-gradient(#ffffff 0%, #ffffff 100%);    
    background-image: linear-gradient(200deg, #342828cc 10%, #e90000eb 60%);
    transition: .4s;
    border: 5px solid rgb(255, 255, 255);
}
.order-now:hover {
	color: rgb(255, 255, 255);
    box-shadow: 0px 4px #ab3c3c;
    top: -2px;
     transition: .4s;
    background-image: -webkit-linear-gradient(#ffffff 0%, #ffffff 100%); 
    background-image: linear-gradient(20deg, #005b00, #61e800 ); 
}
.order-position{
	text-align:center;
	padding-top: 34px;
	margin-left: -200%;
}

@media only screen and (max-width:990px){
	.order-position{
		margin-left:0%;
		margin-top: 0%;
		text-align: center;
	}


@media only screen and (max-width:990px){
	.logo{
		width: 292px;
		padding-left: 25%;
	}
	
}
